JTS Topology Suite version 1.13

## com.vividsolutions.jts.util.objectgraph
Interface ObjectVisitor

All Known Implementing Classes:
  ClassInstanceCounter

    public interface ObjectVisitor

Method Summary
`void` `visit(java.lang.Object o)`
`void` `visitArray(java.lang.Object o)`
`void` `visitArrayEnd(java.lang.Object o)`
`void` `visitEnd(java.lang.Object o)`
`void` `visitField(java.lang.reflect.Field field, java.lang.Object o)`

Method Detail

### visit

    void visit(java.lang.Object o)

### visitEnd

    void visitEnd(java.lang.Object o)

### visitField

    void visitField(java.lang.reflect.Field field,
                    java.lang.Object o)

### visitArray

    void visitArray(java.lang.Object o)

### visitArrayEnd

    void visitArrayEnd(java.lang.Object o)

JTS Topology Suite version 1.13